.alert {
    position: relative;
    font-size: 1rem;
    margin-top: -9px;
    display: none;
    font-weight: bold;
}

.alert-danger {
    color: #F00;
}

.alert-success {
    color: green;
    text-align: center;
    font-size: 1.5rem;
}

.access-form input:disabled {
    opacity: 0.6;
}

.btn-agregar {
    font-size: 11px;
    padding: 5px 15px;
    background: var(--navy-2);
}

.loader {
    --color-1: #fff;
    --color-2: #ff3d00;
    --size: 2px;

    width: calc(48 * var(--size));
    height: calc(48 * var(--size));
    border: calc(5 * var(--size)) solid var(--color-1);
    border-bottom-color: var(--color-2);
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    opacity: .75;
}

.spaceLoader {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: white;
    left: 0;
    z-index: 999;
    display: flex;
}

.spaceLoaderInside {
    width: 100%;
    height: 50%;
    text-align: center;
    justify-content: center;
    display: flex;
    margin-top: 25%;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
